Subject: Re: [Fot] Kastner Cup Stuff .. Kastner Cup 2015 @ Summit Point. eBay

From: Joe Alexander <[email-masked]>
Date: Tue, 4 Aug 2015 20:03:48 -0500

Bill, and FOT,

Yes. I got another run of DVDs from John Clancy. They are ready to ship and John gets the money. 

Consensus is that it is an outstanding DVD.

He made a limited run of these, so it would be good to get them now.

FOT Decals and event posters are also available, yet.

Thanks

Check or PayPal is good.

PayPal is [email-masked]

Joe Alexander
645 1st Street
Jesup, IA 50648
The-vintage-racer.com
Gasketinnovations.com
Cell:  319.464.4711

> On Aug 4, 2015, at 7:54 PM, [email-masked] wrote:
> 
> Hi Joe, 
> 
> Do you happen to still have any of the Kastner Cup DVDs, or do we now have to order them from eBay?  I finally got a chance to watch this DVD.  Excellent!
> 
> I would like to buy another DVD for our son in Williamsport, PA.  He is the one who had the TR-7 at the event.
> 
> Thanks,
> Bill Emery
> 
>> 
>> 
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive